Subject: bug#6414: f->output_data.w32->menubar_widget uninitialized?

From: Juanma Barranquero <[email-masked]>
Date: Sun, 3 Jul 2011 20:54:25 +0200

On Sun, Jun 13, 2010 at 20:47, Lennart Borgman
<[email-masked]> wrote:

> The problem seems to be in x_free_frame_resources. Should not
> free_frame_menubar be called before my_destroy_window there?

You reported seeing some system call errors, presumably under a
debugger or with DebPrint statements. Did you see any bug? If so, can
you please send a recipe to reproduce it starting with emacs -Q?

    Juanma